#upload_file {
    width: 200px;
    float: left;
}

.addthis_32x32_style .at15t_facebook {
    margin-right: 4px;
}

.infospan.userText {
    height: 74px;
}

.prodTextFrame {
    height: 105px !important;
}

#prodText, #wrapText, #couponCode {
    margin-top: 0px;
    width: 280px;
    background-size: 280px 29px;
}

#prodText {
    resize: none;
    height: 61px;
    background-size: 284px 67px;
    overflow-y: hidden;
}

label#prodTitle {
    font-size: 16px;
}

.psimages label {
    margin-right: 5px;
    color: #798086;
}

#addedFrame .selected, .addedProd.selected {
    -webkit-box-shadow: 0px 0px 3px 3px rgba(173, 207, 219, 0.8);
    box-shadow: 0px 0px 3px 3px rgba(173, 207, 219, 0.8);
    border: 1px solid #adcfdb;
}

.instapic.selected {
    -webkit-box-shadow: 0px 0px 3px 3px rgba(173, 207, 219, 0.8);
    box-shadow: 0px 0px 3px 3px rgba(173, 207, 219, 0.8);
    border: 1px solid #adcfdb;
}

.LV_validation_message {
    font-weight: bold;
    margin: 0 0 0 5px;
    display: none;
}

.LV_validation_message.LV_invalid {
    display: inline !important;
}

.LV_valid {
    color: #00CC00;
}

.LV_invalid {
    color: #CC0000;
}

.LV_valid_field, input.LV_valid_field:hover, input.LV_valid_field:active, textarea.LV_valid_field:hover, textarea.LV_valid_field:active {
    border: 1px solid #00CC00;
}

.LV_invalid_field, input.LV_invalid_field:hover, input.LV_invalid_field:active, textarea.LV_invalid_field:hover, textarea.LV_invalid_field:active {
    border: 1px solid #CC0000;
}

#userfile {
    width: 175px;
    float: left;
    margin-top: 7px;
}

.singleleft {
    width: 670px !important;
}

#total_price {
    line-height: 25px;
    color: #D90028;
    font-size: 13px;
    padding: 3px;
    background-position: 0 2px;
    background-size: 200px 40px;
    text-align: center;
    width: 100%;
    height: auto;
}

#pay, #total_price strong, #beforeDiscount, span#discountAmount {
    color: #D90028;
}

.productdata.additionals {
    width: auto;
    float: left;
    height: 89px;
    border-bottom: 1px dashed #C2CBD3;
}

#added .productdata.additionals {
    border: none;
    float: right;
    margin-top: -20px;
}

#addedFrame {
    width: 351px;
    height: 110px;
    margin-top: -15px;
}

.onsale.forRegistered {
    background: url("themestyle/images/circle_yellow_small.png") no-repeat scroll 0 0 transparent;
    margin-right: 75px;
    background-size: 60px 60px;
    line-height: 15px;
    width: 60px;
    font-size: 13px;
    height: 60px;
}

.onsale.forRegistered div {
    margin-top: 15px;
}

.facebook_share {
    width: 235px !important;
}

#addProduct {
    margin-top: 4px;
    margin-right: 20px;
    display: block;
}

#categoryFrame {
    width: 332px;
    height: 58px;
    overflow: hidden;
}

.categoryProduct {
    width: 60px;
    height: 50px;
    float: left;
    margin: 3px;
    cursor: pointer;
}

.categoryProduct img, .userFoto img {
    height: 50px;
    width: 60px;
}

.categoryDesigns h4, .additionals h4 {
    font-size: 14px;
}

#categoryFrame .prodRow {
    height: 58px;
    width: 2500px;
    float: left;
}

.categoryRight, .fotoRight {
    background: url('themestyle/images/arrow_right.png');
    height: 20px;
    width: 20px;
    background-size: 20px 20px;
    position: absolute;
    margin-top: 17px;
    margin-right: -10px;
    cursor: pointer;
}

.categoryLeft, .fotoLeft {
    background: url('themestyle/images/arrow_left.png');
    height: 20px;
    width: 20px;
    background-size: 20px 20px;
    position: absolute;
    margin-top: 17px;
    margin-right: 324px;
    cursor: pointer;
}

.uploadedProds {
    width: 332px !important;
    height: 80px !important;
    margin-top: 5px;
}

.uploadedProds .fotoFrame {
    width: 100%;
    height: 60px;
    background-color: #f1f5f8;
    border-bottom: 1px dashed #C2CBD3;
    overflow: hidden;
    position: relative;
}

.userFoto {
    height: 60px;
    width: 65px;
    float: left;
    margin: 5px;
}

.photoRow {
    width: 2500px;
    height: 60px;
    float: left;
}

.successIcon {
    background: url('themestyle/images/v.png');
    height: 20px;
    width: 20px;
    background-size: 20px 20px;
    position: absolute;
}

.fotoLeft, .fotoRight {
    display: none;
    z-index: 9;
}

#buyingProcess {
    overflow: hidden;
}

.quantityShow {
    float: left;
    width: 150px;
    line-height: 26px;
}

.instapic {
    width: 150px;
    height: 150px;
}

#instaFrame {
    background: url("themestyle/images/bodybg.png") repeat scroll 0 0 transparent;
}

.instaRight {
    background: url('themestyle/images/arrow_right.png');
    height: 20px;
    width: 20px;
    background-size: 20px 20px;
    position: absolute;
    cursor: pointer;
    margin-right: 45px;
}

.instaLeft {
    background: url('themestyle/images/arrow_left.png');
    height: 20px;
    width: 20px;
    background-size: 20px 20px;
    position: absolute;
    margin-right: 81px;
    cursor: pointer;
}

div.registerModal {
    width: 650px;
    height: 350px;
    background: url('themestyle/images/singup_bg.jpg');
}

.registerModal #closeButton {
    width: 38px;
    height: 40px;
    background: url('themestyle/images/singup_close.png');
    background-repeat: no-repeat;
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
}

.registerModal #userEmail {
    width: 300px;
    position: absolute;
    top: 220px;
    right: 40px;
}

.registerModal #userEmail label {
    font-size: 15px;
    color: #13d4d3;
    font-weight: bold;
}

.registerModal #userEmail #infoBorder {
    width: 250px;
    border: 1px solid gray;
    height: 30px;
    line-height: 30px;
}

.registerModal #userEmail button {
    cursor: pointer;
    background-color: #13d4d3;
    color: black;
    float: left;
    border: none;
    height: 30px;
    width: 65px;
}

.registerModal #userEmail input {
    height: 26px;
    border: none;
    width: 182px;
    line-height: 30px;
}

.registerModal span {
    cursor: pointer;
    position: absolute;
    bottom: 6px;
    left: 10px;
    font-size: 18px;
    color: black;
}

button#form_submit {
    position: absolute;
    margin-right: 95px;
}

#instaFrame {
    position: absolute;
    width: 482px;
    display: inline-block;
    padding: 10px;
    height: 525px;
    border: 1px dashed #999;
    -moz-box-shadow: 0px 0px 10px #999;
    -webkit-box-shadow: 0px 0px 10px #999;
    box-shadow: 0px 0px 10px #999;
    display: none;
    z-index: 9;
    margin-right: -220px;
    margin-top: -50px;
}

#instaImages {
    width: 482px;
    height: 482px;
}

.instapic {
    margin: 5px;
    cursor: pointer;
}

#instaTitle h4 {
    color: #363D47;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-left: 15px;
    text-shadow: 0 1px 0 #FFFFFF;
    width: 215px;
}

#instaTitle .shizzley {
    width: 98%;
    margin-top: -15px;
}

#instaNaviFrame {
    width: 115px;
    height: 25px;
    float: left;
    margin-top: -28px;
    display: inline-block;
}

#instaNaviFrame span {
    position: absolute;
    width: 40px;
    padding: 0;
    position: absolute;
}

#instaDisclaimer {
    margin-top: 5px;
    padding-top: 5px;
    height: 50px;
    float: right;
    direction: ltr;
}

#instaIcon {
    width: 251px;
    margin-right: -10px;
    cursor: pointer;
}

.infospan.imageupload {
    height: 70px;
}

.infospan.imageupload label {
    display: inline-block;
}

select#pieces {
    margin-left: 12px !important;
}

.mainimg .baseImage,
.zoomPup img {
    height: 251px;
    margin-left: 6px;
    margin-top: 5px;
    width: 331px;
}

.quantity .right {
    width: 49%;
    border-left: 1px dashed #C2CBD3;
    height: 35px;
    float: right;
}

.quantity .left {
    width: 50%;
    height: 35px;
    float: left;
}

#istaButton {
    background: url('/uploads/instagram-icon.png') no-repeat;
    cursor: pointer;
    height: 30px;
    width: 30px;
    background-size: 30px 30px;
    float: right;
    margin-left: 5px;
    margin-top: 2px;
}

#progressFrame {
    width: 300px;
    height: 80px;
    background: url("/storenew/application/css/themestyle/images/bodybg.png") repeat scroll 0 0 transparent;
    border: 1px dashed #C2CBD3;
    position: absolute;
    -webkit-box-shadow: 0px 0px 3px 3px rgba(173, 207, 219, 0.8);
    box-shadow: 0px 0px 3px 3px rgba(173, 207, 219, 0.8);
    padding: 5px;
    margin-top: -10px;
}

#progressbar .ui-progressbar-value {
    background: #b2d69e !important;
}

.progress-label {
    position: absolute;
    left: 40%;
    top: 10px;
    font-weight: bold;
}
